body, .header li a i, .search-input, .search button, .list a i, .video-info i, .footer a
{ background-color: rgb(250,250,250); }

body, .list a span.total
{ color: rgb(111,111,111); }

.header, img, .thumb a, .mob-300, .navigation a, .navigation span, .list, .video-info, .footer
{ background-color: rgb(245,245,245); }

.filters-button, .filters, .header, .header li a i, .search-input, .search button, .navigation a, .navigation span, .list, .list a i, .video-info, .video-info i, .footer, .footer a
{ border-color: rgb(225,225,225); }

a:hover, .logo a span, .header li a.active, .header li.active a, .thumb a:hover .info li i, .filters-button i.fa-sliders, .filters-button:hover, .filters-button.active, .filters li i, .filters a:hover, .filters a.active, .filters li.active a, .list a i, .video-info ul.vid-links i
{ color: rgb(215,100,116); }

.header li a:hover i, .header li a.active i, .header li.active a i, .search button:hover, .thumb .name span, .navigation a:hover, .navigation a.active, .navigation li.active a, .list a:hover i, .recomended-wrapper .exo-native-widget-item-title, .recomended-wrapper .exo-native-widget-item-text, .recomended-wrapper .exo-native-widget-item-brand, .video-info a:hover i, .close:hover, .bot-close:hover, .footer a:hover
{ border-color: rgb(215,100,116); }

.header li a:hover i, .header li a.active i, .header li.active a i, .search button:hover, .navigation a:hover, .navigation a.active, .navigation li.active a, .list a:hover i, .video-info a:hover i, .close:hover, .bot-close:hover
{ background-color: rgb(215,100,116); color: rgb(255,255,255); }

.thumb a, .recomended-wrapper .exo-native-widget-item-title, .recomended-wrapper .exo-native-widget-item-text, .recomended-wrapper .exo-native-widget-item-brand
{ color: rgb(255,255,255) !important; }

a, .logo a, .filters-button, .search input, .search input::placeholder, .search button, .list a:hover span.total, .network-list li a i, .video-info i, .footer span
{ color: rgb(55,55,55); }


body,html,div,p,a,ul,li,input,button,form,textarea,span,img,h1,h2,h3 { margin: 0; padding: 0; }

div, ul, li, a, span { overflow: hidden; }

body { font-family: Arial, sans-serif; }

li { list-style-type: none; }

img { display: block; }

a { text-decoration: none; }

h1, h2 { font-weight: normal; text-transform: uppercase; }
h1 { font-size: 18px; line-height: 18px; margin: 20px 0.5px 0 0.5px; }
h2 { margin: 40px 0.5px 10px 0.5px; font-size: 24px; line-height: 26px; }

.wrapper { margin: 0 auto; max-width: 802px; width: 98%; position: relative; }

.header { border-bottom-style: solid; border-bottom-width: 1px; text-align: center; overflow: visible; min-height: 45px; padding-bottom: 5px; }
.header .wrapper { overflow: visible; }

.logo { float: left; margin-left: 0.5px; }
.logo a { height: 40px; line-height: 40px; font-size: 16px; display: block; text-transform: uppercase; }
.logo a img { background: none; width: auto; height: 40px; }

.header ul { float: right; margin: 5px 0.5px 0 10px; }
.header li { float: left; margin-left: 2px; }
.header li a { cursor: pointer; display: block; }
.header li a span { display: none; font-size: 14px; float: left; margin-left: 5px; height: 40px; line-height: 40px; }
.header li a i { border-style: solid; border-width: 1px; text-align: center; border-radius: 50%; font-size: 14px; display: block; height: 28px; line-height: 28px; width: 28px; float: left; }
.header li a i.fa-angle-down { display: none; background: none !important; color: inherit !important; border: 0 none; height: 40px; line-height: 40px; width: auto; margin-left: 4px; }

.search { display: none; clear: both; padding: 10px 0; }
.search form { position: relative; }
.search-input { position: absolute; top: 0; left: 0; right: 52px; border-width: 1px; border-style: solid; height: 48px; line-height: 48px; padding: 0 15px; border-radius: 6px;  }
.search input { background: none; border: 0 none; width: 100%; outline: 0 none; font-size: 16px; height: inherit; line-height: inherit; }
.search button { float: right; border-width: 1px; border-style: solid; border-radius: 50%; cursor: pointer; outline: 0 none; width: 48px; font-size: 18px; height: 48px; line-height: 48px; }
.search button i { height: inherit; line-height: inherit; display: block; }

.searches { display: none; border-top-style: solid; border-top-width: 1px; height: 40px; font-size: 0; }
.searches li { margin: 0 7px; display: inline-block; vertical-align: top; font-size: 13px; }
.searches a, .searches span { display: block; height: 40px; line-height: 40px; padding: 0 1px; }

.title h1 { float: left; }

.filters-button { border-right-style: solid; border-right-width: 1px; float: left; font-size: 18px; line-height: 18px; margin: 20px 20px 0 0.5px; padding-right: 20px; cursor: pointer; text-transform: uppercase; }
.filters { display: none; border-top-style: solid; border-top-width: 1px; margin: 20px 0.5px 0 0.5px; padding: 19px 0 0 0; }
.filters ul { float: left; margin-right: 15px; }
.filters li { float: left; margin-right: 15px; }
.filters a, .filters span { height: 28px; line-height: 28px; font-size: 16px; display: block; }

.thumbs-wrapper { clear: both; padding-top: 19px; }

.thumb { width: 50%; float: left; }
.thumb-ins { margin: 1px 0.5px 0 0.5px; }
.thumb a { color: rgb(255,255,255); text-shadow: 1px 1px 0 rgba(0,0,0,0.7); display: block; width: 100%; position: relative; padding-bottom: 75%; }
.thumb a img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2; }
.thumb a:hover img { opacity: 0.9; }
.thumb a:hover { background-color: rgb(10,10,10); }
.thumb .name { background: linear-gradient(to bottom,transparent,rgba(0,0,0,0.6)); background: -webkit-linear-gradient(to bottom,transparent,rgba(0,0,0,0.6)); position: absolute; bottom: 0; left: 0; width: 100%; z-index: 4; padding: 7px 0 5px 0; overflow: visible; }
.thumb a:hover .name { background: linear-gradient(to bottom,transparent,rgba(0,0,0,0.7)); background: -webkit-linear-gradient(to bottom,transparent,rgba(0,0,0,0.7)); }
.thumb .name span { border-left-width: 4px; border-left-style: solid; font-size: 16px; display: block; padding: 0 10px 0 6px; height: 20px; line-height: 20px; }
.thumb a:hover .name span { height: 100%; max-height: 40px; }
.thumb .icon { border: 1px solid rgb(255,255,255); background-color: rgba(0,0,0,0.2); opacity: 0.45; height: 38px; line-height: 38px; width: 38px; font-size: 24px; border-radius: 50%; position: absolute; top: 50%; left: 50%; margin: -20px 0 0 -20px; z-index: 4; text-align: center; }
.thumb .icon i { height: inherit; line-height: inherit; display: block; }
.thumb a:hover .icon { opacity: 1; }
.thumb .info { background: linear-gradient(to top,transparent,rgba(0,0,0,0.6)); background: -webkit-linear-gradient(to top,transparent,rgba(0,0,0,0.6)); position: absolute; top: 0; left: 0; width: 100%; z-index: 4; height: 35px; font-size: 0; text-align: right; overflow: visible; padding-bottom: 7px; }
.thumb a:hover .info { background: linear-gradient(to top,transparent,rgba(0,0,0,0.7)); background: -webkit-linear-gradient(to top,transparent,rgba(0,0,0,0.7)); }
.thumb .info ul { height: 35px; line-height: 35px; padding: 0 3px; }
.thumb .info li { display: inline-block; vertical-align: top; margin: 0 7px; font-size: 14px; }
.thumb .info li.time { float: left; }
.thumb a:hover .info li.rating i { color: rgb(37,216,148); }
.thumb .hd { background-color: rgba(50,160,230,0.6); display: block; position: absolute; z-index: 4; top: 35px; right: 10px; height: 22px; line-height: 22px; padding: 0 5px; font-size: 14px; }
.thumb a:hover .hd { background-color: rgba(50,160,230,0.8); }

.thumb .name-2 span { font-size: 18px; height: 22px; line-height: 22px; }
.thumb .icon-2 { font-size: 18px; }

.navigation { margin-top: 10px; font-size: 0; text-align: center; }
.navigation ul { margin-top: 6px; }
.navigation li { display: inline-block; vertical-align: top; margin: 4px 2px 0 2px; }
.navigation a, .navigation span { border-style: solid; border-width: 1px; border-radius: 50%; min-width: 25px; padding: 0 5px; display: block; height: 35px; line-height: 35px; font-size: 13px; }
.navigation ul.big a, .navigation ul.big span { font-size: 38px; height: 100px; line-height: 100px; min-width: 80px; padding: 0 10px; }

.brs-300 { height: 260px; font-size: 0; text-align: center; margin-top: 10px; }
.b-300 { width: 300px; height: 250px; margin: 10px 5px 0 5px; display: inline-block; vertical-align: top; }

.recomended-wrapper .exo-native-widget { height: auto !important; width: 100% !important; max-width: 100% !important; }
.recomended-wrapper .exo-native-widget-outer-container { width: 100% !important; margin: 0 !important; padding: 0 !important; }
.recomended-wrapper .exo-native-widget-item-container { width: 50% !important; margin: 0 !important; padding: 0 !important; height: auto !important; }
.recomended-wrapper .exo-native-widget-item-container a { position: relative !important; margin: 1px 0.5px 0 0.5px !important; display: block !important; padding: 0 !important; }
.recomended-wrapper .exo-native-widget-item-image { padding: 0 0 75% 0 !important; position: relative !important; width: 100% !important; max-width: 100% !important; margin: 0 !important; height: auto !important; }
.recomended-wrapper .exo-native-widget-item-content { background: linear-gradient(to bottom,transparent,rgba(0,0,0,0.6)); background: -webkit-linear-gradient(to bottom,transparent,rgba(0,0,0,0.6)); position: absolute !important; left: 0; bottom: 0; width: 100% !important; max-width: 100% !important; margin: 0 !important; height: auto !important; padding: 30px 0 5px 0 !important; overflow: visible !important; } 
.recomended-wrapper .exo-native-widget-item-container a:hover .exo-native-widget-item-content { background: linear-gradient(to bottom,transparent,rgba(0,0,0,0.7)); background: -webkit-linear-gradient(to bottom,transparent,rgba(0,0,0,0.7)); }
.recomended-wrapper .exo-native-widget-item-title { border-left-width: 4px; border-left-style: solid; max-width: 100% !important; font-family: inherit !important; height: 20px !important; line-height: 20px !important; overflow: hidden !important; font-size: 14px !important; margin: 0 !important; padding: 0 7px !important; }
.recomended-wrapper .exo-native-widget-item-text { display: none !important; border-left-width: 4px; border-left-style: solid; font-family: inherit !important; height: 20px !important; line-height: 20px !important; overflow: hidden !important; margin: 0 !important; font-size: 14px !important; padding: 0 7px !important; }
.recomended-wrapper .exo-native-widget-item-brand { display: none !important; border-left-width: 4px; border-left-style: solid; text-decoration: underline !important; font-family: inherit !important; height: 20px !important; line-height: 20px !important; overflow: hidden !important; margin: 0 !important; font-size: 14px !important; padding: 0 7px !important; }
.recomended-wrapper .exo-native-widget-item-container .exo-native-widget-item-brand:hover { text-decoration: none !important; }
.recomended-wrapper .exo-native-widget-item-container a:hover .exo-native-widget-item-text, .recomended-wrapper .exo-native-widget-item-container a:hover .exo-native-widget-item-brand { display: block !important; }

.list { border-style: solid; border-width: 1px; margin: 20px 0.5px 0 0.5px; font-size: 0; padding: 0 0 10px 0; }
.list li { page-break-inside: avoid; break-inside: avoid; padding: 10px 10px 0 10px; }
.list a { float: left; width: 100%; display: block; white-space: nowrap; height: 30px; line-height: 30px; }
.list a i { border-style: solid; border-width: 1px; display: block; float: left; width: 28px; height: 28px; line-height: 28px; font-size: 14px; border-radius: 50%; margin-right: 5px; text-align: center; }
.list a span { display: block; float: left; font-size: 14px; }
.list a span.total { margin-left: 5px; float: right; }

.list.searches-list ul { column-count: 1; -moz-column-count: 1; -webkit-column-count: 1; }
.list.searches-list li { float: left; }

.video-info { border-style: solid; border-width: 1px; margin: 10px 0.5px 0 0.5px; padding: 0 0 10px 10px; }
.video-info ul { float: left; margin-right: 20px; }
.video-info li { float: left; margin: 10px 10px 0 0; }
.video-info a { display: block; }
.video-info i { border-style: solid; border-width: 1px; float: left; display: block; height: 28px; line-height: 28px; width: 28px; text-align: center; border-radius: 50%; font-size: 14px; margin-right: 5px; }
.video-info span { float: left; display: block; height: 30px; line-height: 30px; font-size: 14px; }

.video-info ul.rating a { cursor: pointer; float: left; }
.video-info ul.rating a i { font-size: 18px; }
.video-info li.like i, .video-info li.like span { color: rgb(30,187,123); }
.video-info li.like a:hover i { border-color: rgb(30,187,123); background-color: rgb(30,187,123); color: rgb(255,255,255); }
.video-info li.dislike i, .video-info li.dislike span { color: rgb(233,87,87); }
.video-info li.dislike a:hover i { border-color: rgb(233,87,87); background-color: rgb(233,87,87); color: rgb(255,255,255); }

.video-wrapper { background-color: rgb(0,0,0); margin: 10px 0.5px 0 0.5px; }
.video-tab { display: table; width: 100%; }
.video { position: relative; width: 100%; padding-bottom: 56.25%; }
.video iframe, .video object, .video embed, .video video, .video source { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 2000; }
.video div { overflow: visible; }

.on-player-pl { display: none; background-color: rgba(0,0,0,0.5); position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 5000; }
.on-player { background-color: rgba(0,0,0,0.7); box-shadow: 0 0 15px -3px rgba(0,0,0,0.5); position: absolute; top: 50%; left: 50%; width: 300px; height: 250px; z-index: 5500; margin: -125px 0 0 -150px; overflow: visible; }
.close, .bot-close { background-color: rgba(0,0,0,0.8); color: rgb(255,255,255); border-style: solid; border-width: 1px; border-color: rgb(0,0,0); position: absolute; cursor: pointer; height: 30px; line-height: 30px; text-align: center; }
.on-player-sp { width: 300px; height: 250px; }
.on-player-sp iframe { width: 300px !important; height: 250px !important; position: static; }
.close { font-family: Arial, sans-serif; width: 30px; font-size: 16px; top: 3px; right: 3px; border-radius: 50%; }
.bot-close { left: 50%; bottom: 3px; font-size: 14px; width: 160px; margin-left: -80px; overflow: hidden; border-radius: 3px; height: 25px; line-height: 25px; }

.video-brs { padding-bottom: 10px; }
.video-brs .brs-300 { margin-top: 0; }

.footer { border-top-style: solid; border-top-width: 1px; padding: 10px 10px 20px 10px; font-size: 14px; line-height: 20px; margin-top: 20px; text-align: center; }
.footer p { margin-top: 10px; }
.footer ul { padding-top: 8px; font-size: 0; }
.footer li { margin: 2px 1px 0 1px; display: inline-block; vertical-align: top; }
.footer a { border-style: solid; border-width: 1px; display: block; border-radius: 3px; padding: 0 10px; font-size: 14px; height: 28px; line-height: 28px; }

.mob-300 { padding: 10px 0; margin: 10px 0.5px 0 0.5px; }
.mob-300-ins { margin: 0 auto; width: 300px; height: 100px; }

@media all and (min-width:400px) {
    .logo a { font-size: 18px; }
}

@media all and (min-width:500px) {
    .logo a { height: 50px; line-height: 50px; font-size: 22px; }
    .logo a img { height: 50px; }
    .header li a i { font-size: 16px; height: 38px; line-height: 38px; width: 38px; }
    .list ul { column-count: 2; -moz-column-count: 2; -webkit-column-count: 2; }
}

@media all and (min-width:640px) {
    .logo a { font-size: 24px; }
    .thumb .name-2 span { font-size: 20px; height: 24px; line-height: 24px; }
    .on-player-pl { display: block; }
}

@media all and (min-width:822px) {
    .wrapper { width: 802px; max-width: 100%; }
    .header { min-height: 55px; }
    .logo a { height: 60px; line-height: 60px; }
    .logo a img { height: 60px; }
    .header ul { margin-top: 10px; }
    .header li { margin-left: 20px; }
    .header li a span, .header li a i.fa-angle-down { display: block; }
    .thumb { width: 401px; }
    .thumb .icon { height: 58px; line-height: 58px; width: 58px; font-size: 34px; margin: -30px 0 0 -30px; }
    .thumb .icon-2 { font-size: 24px; }
    .thumb .name { padding: 10px 0 7px 0; }
    .thumb a:hover .name span { max-height: 44px; }
    .thumb .info li { font-size: 16px; }
    .thumb .name-2 span { font-size: 24px; height: 28px; line-height: 28px; }
    .mob-300 { display: none; }
    h2 { font-size: 28px; line-height: 30px; }
    .list ul { column-count: 3; -moz-column-count: 3; -webkit-column-count: 3; }
}

@media all and (min-width:1223px) {
    .wrapper { width: 1203px; }
    .header, .header .wrapper { overflow: hidden; padding: 0; }
    .logo a { font-size: 28px; height: 70px; line-height: 70px; }
    .logo a img { height: 70px; }
    .header li { margin-left: 30px; }
    .header li a i { font-size: 20px; height: 48px; line-height: 48px; width: 48px; }
    .header li a span { font-size: 16px; height: 50px; line-height: 50px; margin-left: 7px; }
    .search-button { display: none; }
    .search { display: block !important; float: left; width: 400px; clear: none; padding-left: 30px; }
    h2 { font-size: 30px; line-height: 32px; }
    .list ul { column-count: 4; -moz-column-count: 4; -webkit-column-count: 4; }
    .recomended-wrapper .exo-native-widget-item-container { width: 25% !important; }
    .video-info li { margin-right: 15px; }
    .video-info i { height: 33px; line-height: 33px; width: 33px; font-size: 16px; }
    .video-info span { height: 35px; line-height: 35px; font-size: 16px; }
    .video-block, .video-brs { display: table-cell; vertical-align: middle; }
    .video-block { padding: 10px 0 10px 10px; }
    .video-brs { width: 320px; padding: 8px 0 10px 0; }
    .video-brs .brs-300 { height: 504px; }
    .video-brs .b-300 { margin-top: 2px; }
}

@media all and (min-width:1624px) {
    .wrapper { width: 1604px; }
    .logo a { font-size: 34px; }
    .search { width: 600px; }
    .filters-button, h1 { font-size: 20px; line-height: 20px; }
    h2 { font-size: 32px; line-height: 34px; }
    .list ul { column-count: 6; -moz-column-count: 6; -webkit-column-count: 6; }
    .video-brs .brs-300 { height: 756px; }
}